### Enumeration

# Gtk ArrowType

#### Declaration

    enum Gtk.ArrowType

#### Description [src]

Indicates the direction in which an arrow should point.

#### Members

`GTK_ARROW_UP`

  Represents an upward pointing arrow.

  - Value: `0`
  - Available since: 4.0
`GTK_ARROW_DOWN`

  Represents a downward pointing arrow.

  - Value: `1`
  - Available since: 4.0
`GTK_ARROW_LEFT`

  Represents a left pointing arrow.

  - Value: `2`
  - Available since: 4.0
`GTK_ARROW_RIGHT`

  Represents a right pointing arrow.

  - Value: `3`
  - Available since: 4.0
`GTK_ARROW_NONE`

  No arrow.

  - Value: `4`
  - Available since: 4.0